Frage von Matrixx 04.06.2011

Minecraft.net man braucht java um es zu spielen bei mir geht es nicht

  • Antwort von blubber19447 04.06.2011

    du brauchst Java Runtime

  • Antwort von Burkow1 04.06.2011

    Nicht hier fragen, sonder einen Fachmann bestellen, hier hat Dein Gerät niemend gesehen, wie soll er da helfen und wissen, was damit ist. Dumme Frage.

  • Antwort von PleXuS 04.06.2011

    java auch installiert usw.?;)

  • Antwort von sakullukas 04.06.2011

    Ich glaube Net. Framework und direktX werden auch noch benötigt

Du kennst die Antwort? Frage beantworten
Bitte noch eine Antwort ... Frage erneut stellen

Verwandte Fragen

Fragen Sie die Community –

anonym und kostenlos!